

package gov.va.med.cds.tools.cleanup.errorq;


import java.util.concurrent.atomic.AtomicLong;


public class AtomicCounter
{
    private AtomicLong count = new AtomicLong( 0 );


    public void incrementCount( )
    {
        count.incrementAndGet();
    }


    public long getCount( )
    {
        return count.get();
    }

}
